@echo off

rem This file can be used to open the templates. 

cd ..

call ./setEnv.bat

set CLASS_PATH=%NMS_CLASSES%;%XML_CLASSPATH%;%MS_CLASSPATH%;%NMS_ARC%;%SNMP_CLASSPATH%;%BUILDER_CLASSPATH%;%NMS_CLASSES%\AdventNetCCLLibrary.jar;%NMS_CLASSES%\jnlp.jar


%JAVA_HOME%\bin\java -cp %CLASS_PATH% test.provisioning.TemplateTester %*
cd provisioningtemplates




